.search_item {
    height: 28px;
    float: left;
    /* min-width: 200px; */
}

.check_rao {
    position: relative;
    padding: 2px 6px;
    display: inline-block;
	font-weight: 600;
}

.check_rao input[type="radio"] {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.check_rao input[type="radio"] + label {
    display: inline-block;
    position: relative;
    padding-left: 20px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
	line-height: 20px;
}

.check_rao input[type="radio"]:checked + label:before {
    background: #fff;
    border-color: #adb8c0;
}

.check_rao input[type="radio"] + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 2px;
    width: 13px;
    height: 13px;
    text-align: center;
    background: #fff;
    border: 1px solid #cacece;
    border-radius: 100%;
    box-shadow: none;
}

.check_rao input[type="radio"]:checked + label:after {
    content: '';
    position: absolute;
    top: 5px;
    left: 3px;
    width: 9px;
    height: 9px;
    background: #3696dc;
    border-radius: 100%;
    box-shadow: none;
}